/*** Colour Chart ***
Website background (dark grey): #24323b
Default Font Colour (white): #fff
Footer background (grey) #94191e
H1 Headers (Maroon): #1a45a1;
*/


html, body, div, span,
applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dd, dl, dt, li, ul,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
}

html {
font: normal 62.5% "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;
background: #fff;
color: #555;
padding: 0;
margin: 0;
overflow-y: scroll !important;
}
body {
background: url("../i/q/layout/gradient-head.jpg") repeat-x;
overflow-x:hidden;
}
.administration {
font-size: 11px; background: white; width: 600px; height: 480px; position: fixed; top: 50%; left: 50%; margin-left: -300px; margin-top: -200px; z-index: 999999; border: 2px red solid;
}
#contentwrap p {
margin-left:0px;
}

a:link {
text-decoration: none;
color: #1a45a1;
}
a:visited{
text-decoration: none;
color: #1a45a1;
}
a:hover{
text-decoration: underline;
}



a img, :link img, :visited img {
border: 0;
}
#sitewrap {
width: 970px;
margin: 0 auto;
font-size: 1.2em;

}
.packageh1 {
text-align: left; font-size: 1.6em; color: #fff; padding: 3px;
background-color: #1a45a1;
}

h1 {
font-size: 1.8em;
color: #1a45a1;
font-weight: normal;

}

h2 {
font-size: 12px;
color: #1a45a1;
}
h3 {
margin-left:7px;
font-size: 1.8em;
color: #1a45a1;
font-weight: normal;
}
h4 {
padding: 0px;
margin-left: 7px;
font-size: 1.2em;
color: #1a45a1;
}
h5 {
font-size: 1.3em;
color: #1a45a1;
}

p {
margin: 21px 8px 8px 10px;
}
input[type="text"] {
border: 1px solid #abadb3;
}
input:focus {
background: #eaffee;
}

ol {
list-style-type:decimal;
}


/*** Header ***/
#headernav {
background: #1a45a1;
font-size: 1.0em;
text-align: center;
clear:both;
padding: 4px 3px;
background: url(/i/q/layout/bartopbk.jpg) top left repeat-x;
!height: 20px;
}

#headernav li {
display: inline;
list-style-type: none;
margin: 0 8px;
}

#headernav li a {
color: #fff;
text-decoration: none;

}

#headernav li a:hover {
border-bottom: 4px #f3f3f3 solid;
}

.logoimage a {
display:block;
height: 104px;
width: 220px;
float: left;
}

.toppromo a {
display:block;
height: 40px;
width: 340px;
float: left;
}

.logoimage a img {
display: none;
}

.basketandsearch {
float: right;
height: 104px;
width: 740px;
margin-right:0px!important;
margin-right:-20px;
/* background: url(/i/q/may08/bankhol/topdelweekend.gif) top right no-repeat; 
background: url(/i/q/may08/bankhol/topdelweekend.gif) top right repeat-x !important;*/
}


.basketandsearch ul {
list-style-type: none;
padding-left: 10px;

}

.basketbarbk {
padding: 10px 0;
}

.basketbar {
text-align: right;
width: 730px;
}
.basketbar li {
list-style-image: none;
margin: 0;
}


.basketbarbk a {
text-decoration:none;
padding-top: 15px;
color: #555;
}
.basketbarbk span {
color: #555;
}

.basketbarbk a:hover {
text-decoration:none;
border-bottom: 4px #d1d1d1 solid;
color: #555;
}

.basketbar li {
display:inline;
padding: 10px;
padding-left: 12px;
padding-right: 12px;
padding-top: 7px;
}


.basketcounts {
width: 140px;
float: left;
padding: 10px;
padding-right: 0px;
padding-left: 17px;
height: 30px;
line-height: 60px;
background: url(/i/q/layout/baskettop.jpg) top left no-repeat;
_margin-top: 30px !important;
}

.basketaccount {
padding: 10px;
padding-left: 17px;
width: 110px;
float: left;
height: 30px;
line-height: 66px;
background: url(/i/q/layout/accounttop.jpg) top left no-repeat;
_margin-top: 30px;
}


.searchbar {
background: url(/i/q/layout/searchtop.jpg) top left no-repeat;
width: 210px;
!width: 210px;
padding-top: 30px;
height:35px;
float: right;
margin-top : -30px;
_margin-top: 0px;
}
.searchbar form {
float:right;
width: 200px;
}

#searchtext {
height: 24px;
margin-top: 0px;
padding-left: 2px;
}
.searchbar input {
float: left;
}
 .searchbar form {
height:24px;
padding: 0px;
}
.searchboxinput { 
float :right;
width: 190px;
text-align :right;
!width: 190px;
}

#searchb {
border: 2px solid #c0c0c0;
height: 18px;
padding: 1px;
font-size:12px;
width: 120px;
!font-size: 11px;
!width: 100px;
!height: 18px;
!line-height: 18px;

}

.basketbar2 {
float: left;
height: 60px; 
width: 295px;
margin-top:-30px;
color: #000;
margin-left: 95px;
_margin-left: 40px;
}
.topbar2 {
float: right;
width:600px;
margin-top: -5px;
_margin-top: -30px;
}


.headerbk {
background: url(../../i/q/layout/heading2.gif) no-repeat top left;
}

.headerbk-xmas {
background: url(../../i/q/layout/heading-xmas.gif) no-repeat top left;
}


/*** Header End ***/


/*** SIDEBAR ***/
#lhswrap {
border-right: 1px solid #e3e3e3!important;
border-right: none;
margin-top: 12px;
width: 179px!important; 
width: 176px;
}
.lhscontent {
font-size: 0.9em;
}
.lhscontent p {
padding: 14px 0;
margin: 0;
}

.lhscontent a {
text-decoration :none;
color: #555;
}
.lhscontent a:hover {
text-decoration:underline;
}
.lhscontent ul {
padding-bottom: 17px;
padding-left: 0px;
list-style-type: none;
list-style-image: none;
margin: 0;
color: #555;
}
.lhscontent li {
list-style-type: none;
list-style-image: none;
padding: 6px 0px 0px 0px;
margin: 0;
color: #555;
}
.lhscontent li a {
color: #555;
}
.lhsseemore {
color: #1a45a1 !important;
}
.navtoplvl {
font-size: 1.4em;
color: #1a45a1 !important;
font-weight: normal;
}
.lhscontent h4 {
padding: 0px;
margin-left: 0px;
font-size: 1.4em;
color: #1a45a1;
font-weight: normal;
}
.lhscontent h4 a {
color: #1a45a1;
}
.seperator {
background: url(../../i/q/layout/divside.png) no-repeat;
height: 2px;
width: 197px;
margin: 5px 0px 10px 0px;
}
.prevviewed {
padding: 9px 0;
padding-right: 6px;
margin-right: 6px;
border-bottom: 1px solid #e3e3e3;
}
.prevviewed a {
color: #555;
}
.prevviewed-more {
color: #1a45a1 !important;
}
.prevviewed-img {
float: right; padding: 6px;
}

/*** SIDEBAR EOF ***/




/*** Footer ***/
#footer {
margin-top: 20px !important;
background: #fff;
clear: both;
padding: 8px 8px 0px 8px;
height: 180px;
padding-bottom: 0px !important;
margin-bottom: 0px !important;
border-top: 1px solid #ccc;
}
#footer img{
margin-left: 18px;
}
.footermenus {
float: left;
border-right: 1px solid #fff;
padding: 10px 25px 0 25px;
margin-bottom: 12px;
min-height: 150px;
}
.footermenus p {
font-size: 1.4em;
margin: 0 0 8px 0;
color: #1a45a1;
}
.footermenus a {
color:#333;
}
.footermenus ul {
margin: 0 0 0 0px;
}
.footermenus li {
list-style-type: none;
background: url(../i/q/layout/li-foot.jpg) -4px 0px no-repeat;
margin: 4px 4px 4px 0px;
padding-left: 13px;

}
.footermenus a:link, .footermenus a:visited {
text-decoration: none;
}
.footercopyright {
float: left;
text-align: center;
padding: 5px 10px 10px 45px;
font-weight: bold;
color: #1a45a1;
}

.contactout {
padding: 3px 10px 3px 10px;
width: 200px; 
clear:both;
font-weight: bold;
}
/*** Footer End ***/

#lefthandmenu {
width: 180px;
background: #fff;
height: 100%;
float: left;
color: #555;
}
#contentnavwrap {
background: #fff url(../../i/q/layout/contentnavwrap.gif) repeat-y;
}
#centerwrap {
float: right;
width: 774px;
background: #fff;
color: #5c5c5c;
height: 100%;
font-size: 0.9em;
}
#centeraboutwrap {
float: right;
width: 780px;
background: #fff;
color: #5c5c5c;
height: 100%;
padding: 8px;
font-size: 0.9em;
padding-right: 0px;
margin-right: 0px;
padding-left: 0px;
padding-top: 0px;
}

#centeraboutwrap h1 {
padding-bottom: 7px;
}

#centeraboutwrap ul {
list-style-image:url(../i/q/layout/list_item.gif);
!margin-top: 4px;
}
#centeraboutwrap ul  li {
list-style-image:url(../i/q/layout/list_item.gif);
margin: 0 0 0 26px;
line-height: 1.8em;
!line-height: 1.2em;
}

#homepagewrapout {
background-color:#FFFFFF;
height:100%;
padding-bottom: 0px;
margin-bottom: 0px;
}

#homepagewrap {
background: #fff;
width: 770px;
float: right;
font-size: 0.9em;
padding-bottom: 0px;
margin-bottom: 0px;

}
#breadcrumbwrap {
padding: 9px 2px;
border-bottom: 1px solid #e3e3e3;
margin-bottom: 8px;
}
#breadcrumbwrap a {
color: #555;
}
.BreadCrumbTrail {
font-weight: bold;
font-size: 12px;
color: #1a45a1;
}
.GlossaryDesc {
padding: 5px;
}
.letterlink {
font-size: 20px;
font-weight: bold;
}
div.hpContainingWrapper {
width:765px;
float:right;
padding: 0px;
margin: 0px;

}

/*** Homepage ***/


.promo-threeinarow a {
float: left;
}
.promo-threeinarow a:hover {
text-decoration: none;
}
.threesaving {
font-family: arial; 
color: #ca0f20; 
font-size: 12px; 
font-weight: bold; 
letter-spacing: -0.8px;
position: absolute; 
margin-top: 122px; 
}

.threeprice {
letter-spacing: -1.2px;
font-size: 15px; 
font-weight: bold;
position: absolute;
padding-top: 131px;
}


div.positionWrapper {
width:765px;
float:right;

}

div.hpSection1 {
float:right;
width:765px; 
}

div.hpSoundVision {
float:left; 
width:462px; 
height:480px;
margin-right:9px;
margin-left:0px; 
background-color:#FFFFFF;
}

div.hpHomeKitchen {
float:left; 
width:285px; 
height:480px;
background-color:#FFFFFF;
}

ul.hpList {
margin-top:10px;
color:#52575a;
font-size:12px;
font-weight:bold;
}

ul.hpList li {
list-style-image:url(../i/q/layout/list_item.gif);
margin-left:30px;

}

div.hpBrandShop {
float:left;
margin-top:20px;
width:49.5%;
}

div.hpGuideFeature {
color:#555;
margin-top:20px;
clear:both;
}

div.hpGuideFeature div {
float:left;
margin:5px;
}

div.hpGuideFeature p {
font-size:12px;
margin:5px;
}

div.hpCatFeatures {
width:100%;
margin-top:5px;
}

div.section2, div.section3 {
float:left;
width:755px;
margin-top:9px;
background-color:#FFFFFF;
margin-bottom: 0px;
padding-bottom: 0px;
}

div.hpDigitalCameras, div.hpComputersGaming, div.hpGamingNews {
width:756px;
background-color:#FFFFFF;
margin-left: 0px;
}

div.hpDigitalCamerasHdr {
border-bottom: 1px dotted #b8bbbd;
margin:0px;
width:100%;
}

div.hpDigitalCamerasMain {
width:756px;
background-image:url(../i/q/layout/homepage/digital_cameras_bg.jpg);
background-repeat:no-repeat;
background-position:top left;
color:#555;
font-weight:bold;
background-color:#FFFFFF;
}

div.hpDigitalCamerasMain p {
margin: 0px;
padding: 10px 5px 5px 10px;
}

div.hpDigitalCamerasLn {
width:200px;
border:1px dotted #b8bbbd;
float:right;
background-color:#FFFFFF;
margin:5px 5px 5px 0px;
}

div.hpNewsHeader {
margin-top:4px;
}

div.hpNewsHeader span {
text-align:center;
color:#81011e;
font-weight:bold;
font-size:16px;
border-bottom: 1px dotted #b8bbbd;
}

div.hpDigitalCamerasFt {
background-color:#FFFFFF;
height:158px;
margin-top:20px;
} 

div.hpDigitalCamerasFt div {
width:176px;  
float:left; 

}

div.hpDigitalCamerasFt img {
margin-top:3px;
}
div.hpDigitalCamerasFt1 {
width:176px;
border-right:1px dotted #b8bbbd;
border-left:1px dotted #b8bbbd;
}
div.hpDigitalCamerasFt2 {
width:176px;
border-right:1px dotted #b8bbbd;
border-left:1px dotted #b8bbbd;
}

div.hpDigitalCamerasFt2 img {
margin-top:0px;
}

p.hpPrice {
font-size:1.3em;
color: #1346af;
font-weight: bold;
}
span.hpPrice {
font-size:1.4em;
font-weight:bold;
color: #94191e;
}
div.hpComputersGamingHdr {
border-bottom:1px dotted #b8bbbd;
width:100%;
}

div.hpComputersGamingGuide {
float:right; 
width:431px; 
height:257px; 
background-image:url(../i/q/layout/homepage/nintendo_wii_feature.jpg);
border-bottom:1px dotted #b8bbbd;
}

div.hpComputersGamingGuide p {
margin-top:193px;
margin-left:90px;
margin-bottom:0px;
}

div.hpComputersGamingFt {
float:left; 
background-color:#FFFFFF; 
width:325px; 
height:257px;
border-bottom:1px dotted #b8bbbd;
}

div.hpComputersGamingFt p {
color:#555;
margin:10px;
}

div.hpGamingNewsHdr {
width:315px;
padding-left:5px;
background-color:#f9f9f9;
border-bottom:1px dotted #b8bbbd;
}


div.left {
float: left;
}

div.hpGamingNews {
width:756px; 
background-color:#FFFFFF;
}

div.right {
float: right;
}

div.hpGamingCol1 {
float:left;
width:300px;
}

div.hpHeader {
border-bottom:1px dotted #b8bbbd;
text-align:left;
}

div.hpHeaderGaming h2 {
text-align:left;
margin-top:87px;
padding:0px;
margin-bottom:0px;
font-size:1.3em;
margin-left:10px;
} 

h1.hpHeader {
margin-left:10px;
}

div.hpHeader h2 {
font-size:1.3em;
margin-left:10px;
}

div.hpGNHdr {
float:left;
font-size:1.3em;
margin-left:10px;
border-bottom:1px dotted #b8bbbd;
}

div.hpGNHdr h2 {
float:left;
font-size:1.3em;
margin-left:10px;
}

div.hpGamingFt1 {
float:right; 
width:132px; 
margin:5px;
}

div.hpGamingFt2 {
float:right; 
width:132px; 
margin:5px; 
border-right:1px dotted #b8bbbd; 
border-left:1px dotted #b8bbbd;
}

div.hpGamingFt3 {
float:right; 
width:132px; 
margin:5px; 
border-left:1px dotted #b8bbbd;
}



/*** Basket ***/
.basketsummarywide {
width: 100% !important;
}

#baskettable {
width: 100%;
font-size: 1.2em;
text-align: center;
border-collapse: collapse;
}

#baskettable td {
padding: 10px 0;
}

#baskettable th {
color: #1a45a1;
border-bottom: 1px solid #999999;
padding: 3px 0;
}

#baskettotals {
width: 100%; /* Was 530px with warranty */
font-size: 1.2em;
float: right;

}

#baskettotals dt {
float: left;
text-align: right;
font-weight: bold;
width: 842px;
padding: 2px;
margin: 4px 0;
}

#baskettotals dd {
float: left;
text-align: right;
width: 105px;
padding: 2px;
padding-top: 3px;
margin: 4px 0;
}

.baskettotalvalue {
font-weight: bold;
}

.basketbuttons {
clear: both;
border-top: 1px solid #999999;
padding-top: 8px;
}

.basketbuttons input {
float: left;
position: relative;
}
.basketbuttons input.checkoutbtn {
float: right;
}
.basketitem {
height: 100px;
}
.warrantytr {
color: #1a45a1; background: #F0FFF1 url(/i/q/layout/warranty-info-back.gif) top left repeat-x;
text-align: center; font-size: 0.9em; border-bottom:1px solid #e3e3e3;
}
.nowarrantybrd {
border-bottom: 1px solid #e3e3e3;
}
.warrantytr p {
margin: 0; padding-top: 4px; padding-left: 4px; text-align: left; float: left;
}
.warrantytr select {
font-size: 1.0em;
float: right;
}
.basketdescdiv {
width: 170px; margin: 0 auto;
}
.basketitem-war {
xborder-bottom: 1px solid #999999;
}
.basketitem-war td {
xborder-bottom: 1px solid #999999;
}
.noborder td {
border: none !important;
}
.basketitem p {
width: 80px;
margin: auto;
font-size: 0.8em;
}

.basketpic {
float: right;
}

/*** Basket End ***/

/*** Quick View ***/
.quickviewlink {
}

.quickviewwrap {
color: #5c5c5c;
padding: 8px;
}
.quickviewwrap h1 {
color: #1a45a1;
border-bottom: 1px solid #e3e3e3;
padding-bottom: 5px;
font-weight: normal;
}
.quickviewspeclists {
float: left; width: 225px;
margin: 15px 0 0 6px;
}
.quickviewwrap ul  li {
list-style-image:url(../i/q/layout/list_item.gif);
margin: 0 0 0 28px;
line-height: 1.8em;
}
.quickviewdets {
float: right;
width: 200px;
}
.quickviewdets p {
color: #1a45a1;
font-size: 1.7em;
margin: 0;
padding: 0;
}
.quickviewmore {
clear: both;
color: #1a45a1;
font-size: 1.1em;
margin-top: 12px;
}
.quickviewssicons {
margin-left: 18px;
}
/*** Quick View End ***/

/*** Jargon Buster ***/
.jargonbusterwrap {
background: url(../i/q/layout/annie-jargon-buster.jpg) no-repeat top left;
padding-left: 151px;
height: 472px;
}
.jargonbusterwrap {
font-size: 1.1em;
}
/*** Jargon Buster End ***/

#sitemap li{
list-style-image: none;
}

#sitemap ul{
padding: 0 18px;
}
#sitemap a{
padding: 2px;
}

#sitemap a:hover{
width: auto;
padding: 2px;
}

#sitemap ul li a {
margin: 0;

color: #7D7D7D;
}

#sitemap ul li ul li a {
font-weight: normal;
}

.sitemaptoplvl {
font-size: 1.8em;

}

.sitemaptoplvl a {
font-weight: normal;

}

.sitemapgen {
}

/*** CAT  PAGES***/
.cat_cell {
width: 173px;
!width: 170px;
float: left;
height: 180px;
text-align:center;
}



.cat_cell a {
text-decoration:none;
}

.subcatimg2 {
height: 160px;
border: 1px solid #e3e3e3;
border-bottom: 0px;
width: 161px;
}

.cat_image_wrap {
width: 480px;
float: left;
}

.cat_wrap_full {
width :100%;
}
.cat_cell_full {
padding: 0px;
margin: 11px;
}

.titleleft {
width: 470px;
float: left;
}

.whatsnew {
float: right;
width: 250px;
height: 256px;
}
.whatsnew h1 {
margin-left: 10px;
}

.whatsnew ul {
margin: 0px;
padding: 10px 0px 0px 0px;
}

.whatsnew li {
margin: 0px;
padding: 5px 0px 5px 0px;
}


/** CAT PAGE BANNERS **/

.whitebk {
color: #555;
}
.whitebk a {
text-decoration: none;
color: #555;
}
.whitebk a:hover {
text-decoration: underline;
}

.blackbk {
color: #fff;
}
.blackbk a {
text-decoration: none;
color: #fff;
}
.blackbk a:hover {
text-decoration: underline;
}


.cat_image_right_banners {
float: right;
width: 276px;
}
.cat_image_right_banners img {
border: 1px solid #ccc;
margin-bottom: 10px;
}
.cattopbanner1 {
margin-bottom: 10px;
}
.cattopbanner2 {
height:148px;
margin-bottom: 20px;
}
.cattopbanner2 img{
border: 1px solid #ccc;
}


.cat_desc {
border: 1px solid #e3e3e3;
border-top: 0px;
width: 161px;
}

/** CAT PAGE BANNERS END **/

/*** CAT PAGES END ***/



/*** Prodcut Comparison ***/

table.productcomparison td {
border: 1px solid #e3e3e3;
padding: 4px 3px;
text-align:center;
vertical-align: middle;
}
table.productcomparison td.subjb {
border: none;
border-style: none;
}
table.productcomparison td.subjbleft {
border: none;
border-style: none;
text-align:left;
}
table.productcomparison div.price_qed {
color: #1a45a1;
text-align:center;
}
table.productcomparison td.price_qedend {
text-align:center;
border: none;
}
table.productcomparison tr.odd td {
background-color: #f0f0f0;
}
table.productcomparison td.starts {
text-align:left;
border: none;
}
table.productcomparison td.ends {
border: none;
}
table.productcomparison td.endstop {
border: none;
vertical-align: top;
}

/*** Prodcut Comparison End ***/

/** Pacakges **/
.packagepricewrap {
width: 200px; float: right; margin-top: 12px;
}
.productsaving {
background: red; color: #fff; 
font-size: 1.3em; font-weight: bold; 
text-align: right;
padding: 4px; margin-bottom: 16px;
padding-right: 70px;
background: #f5f9f0 url(../i/q/layout/saving-background.jpg) repeat-x top left;
position: relative;
}
.exonlineprice {
background: #fff; 
color: #1346af; 
font-size: 1.0em; 
font-weight: bold; 
text-align: left;
padding: 0px; 
margin-bottom: 10px;
margin-top: 0px;
padding-right: 70px;
xbackground: #f5f9f0 url(../i/q/layout/saving-background.jpg) repeat-x top left;
position: relative;
}
p.packageprice {
color: #1346af;
font-size: 1.7em;
float: left; margin: 0; padding: 0;
}
.packagepricewrap a {
float: right;
}
.packagemkttxt {
margin: 0; padding: 0; font-size: 1.1em;
}
.productsaving span {
font-size: 0.6em;
!font-size: 0.8em;
line-height: 1em;
position: absolute;
top: 2px;
right: 4px;
text-align: center;
}
.packagetitle {
font-size: 1.2em; padding: 0; margin: 0;
color: #1a45a1;
}
/** Pacakges End **/

/** GROUP PAGE **/

div.grpHeader {
margin-top: 4px;
background: #1a45a1;
color: #fff;
height: 120px;
}
div.grpHeader a {
color: #fff;
}
.meantosearch {
font-size: 1.2em;
}
div.grpHeader h1 {
padding:6px 0 0 6px;
font-weight: normal;
font-size: 2.1em;
color: #fff;
}
.grpbrandlogo {
float: right;
width: 187px;
height: 114px;
background: url(../i/q/layout/grp-brand-back.jpg) no-repeat;
}
.grpbrandlogo img {
position: relative;
left: 37px;
top: 18px;
}
#groupHeaderText {
margin-bottom: 18px;
}

#groupwrap {
float: right;
width: 780px;
background: #fff;
color: #5c5c5c;
height: 100%;
padding: 8px;
font-size: 0.9em;
padding-right: 0px;
margin-right: 0px;
padding-left: 0px;

}

#grpHeaderImg {
float:right; 
text-align: right;
height:126px;
width:237px;
}

.grplistspeclist  li {
list-style-image:url(../i/q/layout/list_item.gif);
margin: 0 0 0 26px;
line-height: 1.4em;
font-size: 1.0em !important;
}

div.grpSortBar {
border-top:1px solid #e3e3e3;
border-bottom:1px solid #e3e3e3;
height:39px;
}
div.groupprodswrap {
text-align: center;
}
div.grpListObjOuter {
float:left; 
width:239px; 
height:460px; 
border:1px solid #e3e3e3;
margin-left:12px; 
margin-top:12px; 
text-align: center;
}

div.grpListObjOuter ul {
margin:0px;
color:#52575a;
font-size:12px;
font-weight:normal;
}

div.grpListObjOuter li {
list-style-image:url(../i/q/layout/list_item.gif);
}

div.grpListObjOuter a {
color:#565656;
font-weight:bold;
}

div.grpListObjOuter img {
margin-bottom:10px;
}

div.grpListObjOuter div {
margin-top:15px;
height:120px;
overflow:hidden;
}

div.grpListObjOuter p {
margin:0px;
padding:0px;
}

img.grpListObQv {
margin-top:15px;
}

.grpaltstockmessage {
margin-top: 12px;
}
.grpaltstockmessage img {
vertical-align: middle;
line-height: 21px;
margin-top: 2px;
}

/* Group Next and Prev */
.grppagination {
background: #CDEDCF;
color: #327D3C;
width: 578px;
}
.grppagination-next {
width: 100px;
float: left;
text-align: left;
line-height: 22px;
padding: 3px;
}
.grppagination-next a {
color: #94191e;
}
.grppagination-prev {
width: 120px;
float: left;
line-height: 22px;
padding: 3px;
}
.grppagination-prev a {
color: #94191e;
}
.grppagination-mid {
width: 450px;
float: left;
text-align: left;
padding: 4px 0;
margin-top: 5px;
margin-left: 8px;
margin-bottom: 3px;
font-size: 1.1em;
}
.grpsortinfo {
padding: 4px; background: #ededed; margin-top: 1px;
}
.grpsortbox {
float: right; margin-top: 8px;
}
.grpcomparewrap {
margin-top: -14px; margin-bottom: -8px;
}
.grpcomparewrap p {
text-align: left; padding: 5px; padding-top: 9px; margin: 0px; font-weight: bold;
}
.grpcomparebtn {
float: right; padding: 6px 12px 0 12px;
}
.grppagination-mid ol {
list-style-type: none;
margin: 0;
padding-left: 0;
}
.grppagination-mid ol li {
display: inline;
}
.sortbywrap {
width: 570px; _margin-bottom: -16px; _height: 40px;
background: #94181d; padding: 4px;
color: #fff;
}
.sortformwrap {
position: relative; top: -7px; _top: 0px; left: 0px;
}
.sortbybottom {
_margin-bottom: 0px;
}
.grppagelink {
display: inline;
background: #1346af;
font-size: 0.9em !important;
text-decoration:none;
margin: 2px;
padding: 3px 8px;
font-size: 0.7em;
!font-size: 0.9em;
width: 1.15em;
height: 1.15em;
border: 1px solid #333;
color: #fff !important;
}
.grppagelinkdbl {
}


.grpselectedpage {
color: #1346af !important;
background: #fff !important;
}

.grpselectedpage1 {
color: #1346af !important;
background: #fff !important;
}

.removefilters {
list-style-image:url(../i/q/layout/remove-filter.gif) !important;
margin-left: 10px !important;
}

/*  New Filter Styles  */



.filterActive {
font-weight:bold;
background-image:url(/i/q/filter/selected-tick.gif);
background-repeat:no-repeat;
background-position:right;
padding-right:15px;
}

div.filterHeaderOuter {
margin-top:5px;
margin-bottom:5px;
font-size: 0.87em;
}

h2.filterHeader {
padding-top:4px; 
padding-bottom:4px;
padding-left:8px;
margin-top:0px;
margin-bottom:0px;
color:#FFFFFF;
font-weight:bold;
font-size:1.3em;
}

div.buyingGuideLinks {
background-position:center;
background-repeat:no-repeat;
}

div.buyingGuideLinks a {
color:#FFFFFF;
}

div.prodinfostation {
margin-top:0px;
padding:0px;
width: 178px;
}

ul.annieList {
margin-top:10px;
color:#52575a;
font-size:12px;
font-weight:bold;
}

ul.annieList li {
list-style-image:url(/i/q/layout/annie_list_item.gif);
margin-left:20px;
}

/* Buying Guides */

.buygheader {
text-decoration:none;
text-indent:-9999px;
overflow:hidden;
width: 757px;
height: 133px;
border: 0px;
}

.buygcontent {
float: left;
width: 540px;
background: url(/i/q/buyingguides/bkmid.jpg) repeat-y right;
padding-right: 25px;
height: auto;
}
.buygcontent p {
margin-bottom: 15px;
width:500px;
padding-left :10px;
}
.buygcontent h2 {
padding-left :20px;
}
.buygcontent ol {
width: 500px;
}
.buygcontenttop {
float: right;
left: 25px;
background: url(/i/q/buyingguides/bktop.jpg) repeat-y right;
height: 115px;
width:19px;
position: relative;
z-index: 99;
}
.buygcontentbot {
background: url(/i/q/buyingguides/bkbot.jpg) no-repeat;
height: 118px;
width: 19px;
z-index: 99;
position: relative;
left: 25px;
margin-bottom: -14px;
margin-top: -30px;
float: right;
}
.buygrhs {
float: right;
width: 156px;
padding-right: 10px;
}
.buygbullets {
color: #94191e;
font-size: 1.2em;
}
.plasmabuyg h2 {
color: #94191e;
}

.plasmabuyg ol li {
list-style-type: none !important;
background-image: none !important;
list-style-image: none !important;
margin: 15px 0;
color: #94191e;
font-weight: bold;
list-style-position: top left;
}


.plasmabuyg ol li span {
color: #808080 !important;
font-weight: normal;
}

/* Buying Guides End */


.punchline {
color:#69b7c3;
font-size:15pt;
float:left;
}


/* HOTPOINT SHOP */

.hotpointleft {
float: left;
width: 162px;
}

.hotpointcenterleft {
float:left;
width: 556px;
}

.hotpointcenterright {
width: 252px;
float:left;

}
.hotpointwrapper {
width: 970px;
}
/* END OF HOTPOINT SHOP */

/* INFOMATION STATION */
.infostatwrap {
padding: 0px;
margin: 0px;
}


.infostatheader {
background: #fff url(/i/q/annie-info-station/infoheader.jpg) top left no-repeat;
width: 773px;
height: 223px;
}

.headertext {
width: 420px;
padding-top: 50px;
!margin-top: 20px;
padding-left: 20px;
line-height: 20px;
}

.stationleft {
float: left;
width: 379px;
}
.stationright {
float: left;
width: 379px;
padding-left: 14px;
}
.station-homekitchen {
width: 380px;
background: #fff url(/i/q/annie-info-station/homekitchenback2.jpg) top left no-repeat;
height: 454px;
}

.station-homekitchenhead {
background: #fff url(/i/q/annie-info-station/homekitchen.jpg) top left no-repeat;
width: 380px;
height: 27px;
}

.station-homekitchenbot {
background: #fff url(/i/q/annie-info-station/homekitchenbot.jpg) top left no-repeat;
width: 380px;
height: 10px;
}


.station-homeenter {
width: 380px;
background: #fff url(/i/q/annie-info-station/homeenterback2.jpg) top left no-repeat;
height: 454px;
}

.station-homeenterhead {
background: #fff url(/i/q/annie-info-station/homeenter.jpg) top left no-repeat;
width: 380px;
height: 27px;
}

.station-homeenterbot {
background: #fff url(/i/q/annie-info-station/homeenterbot.jpg) top left no-repeat;
width: 380px;
height: 10px;
}


.station-porttech {
width: 380px;
background: #fff url(/i/q/annie-info-station/porttechback2.jpg) top left no-repeat;
height: 213px;
}

.station-porttechhead {
background: #fff url(/i/q/annie-info-station/porttech.jpg) top left no-repeat;
width: 380px;
height: 27px;
}

.station-porttechbot {
background: #fff url(/i/q/annie-info-station/porttechbot.jpg) top left no-repeat;
width: 380px;
height: 10px;
}


.station-compgame {
width: 380px;
background: #fff url(/i/q/annie-info-station/compgameback2.jpg) top left no-repeat;
height: 213px;
}

.station-compgamehead {
background: #fff url(/i/q/annie-info-station/compgame.jpg) top left no-repeat;
width: 380px;
height: 27px;
}

.station-compgamebot {
background: #fff url(/i/q/annie-info-station/compgamebot.jpg) top left no-repeat;
width: 380px;
height: 10px;
}

.infostatwrap ul {
padding: 0px;
padding-top: 6px;
margin: 0px;
line-height: 10px;
list-style-type: none;
padding-left: 24px;
height: 110px;
!padding-top: 0px;
}

.infostatwrap li {
padding: 0px;
margin: 0px;
height: 16px;
}
.infoli  {
height: 30px !important;
!padding-top: 7px !important;

margin-left: 0px !important;
padding-left: 0px !important;


}

.infoli li {
padding: 7px 0px 0px 30px;
background: url(/i/q/annie-info-station/li.jpg) 0px 9px no-repeat;
list-style-image: none !important;
!padding-top: 2px;
height: 20px;
}

.station-bottomfoot {
background-color: #f5f5f5;
padding: 10px;
height: 90px;
width:753px;
}

.station-bottomleft {
background-color: #fff;
width: 360px;
float: left;
background: #fff url(/i/q/annie-info-station/microsites.jpg) 0px 0px no-repeat;
padding-left: 8px;
padding-top: 10px;
height: 80px;
}

.station-bottomright {
float: left;
background-color: #fff;
width: 364px;
margin-left: 20px;
}

.station-mirco {
float: left;
width: 180px;
}
/* END OF INFOMATION STATION */





/* Group Page ========================================= */
.groupitem {
font-size: 0.8em;
!font-size: 0.9em;
border-top: 1px solid #e3e3e3;
padding: 9px 0;
clear: both;
min-height: 115px;
}
.bestgroupitem {
background: url(/i/q/layout/best-seller-back.gif) top left repeat-x;
margin-bottom: 5px;
_margin-bottom: 0px;
}
.groupitemtop1 {
border: none;
}

/* for Internet Explorer */
/*\*/
* html .groupitem {
height: 8em;
}
/**/

.groupitem span {
font-size: 1.2em;
font-weight: bold;
margin-right:15px;
}
.grpreviewstars {
vertical-align: middle; margin-top: -3px; border: none;
}
.grpreviewstargrey {
vertical-align: middle; margin-top: -3px; margin-left: -3px; border: none;
}
.groupitem hr {
display: none;
}
.groupitemprice {
color: #1a45a1;
font-weight: normal;
margin: 0;
padding: 0;
font-size:22px; 
text-align: center;
color: #1a45a1;
width: 98px;
float:right;
}
.groupdetails {
width: 160px;
text-align: right;
float: left;
}
.groupimagewrap {
width: 130px;
text-align: center;
float: left;
}
.bestimagewrap {
background: url(/i/q/layout/best-seller-prodback.gif) top left no-repeat; margin-left: 6px;
}
.groupspecwrap {
width: 460px;
padding-left: 10px;
float: left;
min-height: 120px;
position: relative;
text-align: left;
top: 0;
z-index: 5;
}
.bestspecwrap {
width: 318px;
}

/* for Internet Explorer */
/*\*/
* html .groupspecwrap {
height: 13em;
}
/**/

.groupspecwrap div.grpspecrelative {
clear: both;
bottom: 9px;
position: absolute;
width:529px;
background: url(/i/q/layout/grprelativebk.jpg) no-repeat;
padding-left :10px;
height:36px;

}

.groupspecwrap div.groupspecbody {
padding-bottom: 27px;
font-size: 1.1em;
padding-top: 6px;
}
.groupspecbody ul li {
font-size: 0.9em;
margin: 4px 0;
margin-left: 14px;
}
.groupspecbody ul {
margin: 0;
padding: 0;
}

.groupspecwrap div.ssitem {
margin: 0;
font-size: 1.0em;
margin: 4px 0;
}
.groupitemodd {
background: #fff;
}
.groupitemhead {
font-size: 1.4em;
font-weight: bold;
margin: 0;
padding: 0;
}
.groupitemhead a {
color:#2951a6 !important;

}


/* Group Page Tooltips */
a.tooltip{
position:relative; /*this is the key*/
z-index:99;
}
a.tooltip img{
position:relative;
top: 3px;
}
a.tooltip:hover{z-index:99;}
a.tooltip span{display: none}

a.tooltip:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
	z-index:99999 ;
    top:3em; left:2em; width:32em;
    border:1px solid #CBCBCB;
    background-color:#F4F4F4; 
    color:#7D7D7D;
    text-align: center;
	font-size: 1.1em;
	text-decoration: none;
}

/* End Group Page Tooltips */

.excli {
clear:both;
padding: 3px;
padding-left: 20px;
background: url(/i/q/layout/info.jpg) 0px 0px no-repeat;
}

.moredetails {
clear:both;
padding: 1px;
padding-left: 8px;
background: url(/i/q/layout/breadcrumb-sep.gif) 17px 0px no-repeat;
}
/* Promo pages for group */

.promo-mainwrap {
padding: 0px; width: 786px;
margin-left: -7px;
}
.promo-slide-wrap {
float: left;
width: 564px;
height: 220px;
padding: 8px 0px 0px 9px;
background: url(/i/q/homerotate/topsliderbk.jpg) 0px 0px no-repeat;
font-size: 10px;
!margin-right: 0px;
!padding-right: 0px;
}
.promo-annie-wrap {
float: left; padding-left: 3px;
padding-top: 7px;
}

.promo-threeinarow  img{
padding: 3px;
}

.promo-twoinarow  img{
padding: 3px;
}
.promo-oneinarow  img{
padding: 3px;
}
.promo-twothirds  img{
padding: 3px;
}
/* End Group Page Tooltips */

/* Group list Obj */
.wasprice {
font-weight:bold; 
font-size: 11px; 
padding: 0px; 
margin: 0px;
clear:both; 
width: 98px; 
text-align:center; 
float:right;
}

.savingof {
background: #df1c23 url(/i/q/layout/saving-background.jpg) -70px -4px no-repeat; 
text-align: center; 
color: #fff;
width: 86px;  
float: right; 
margin: 0px 3px 4px 0px; 
font-weight: bold; 
font-size: 12px;
}

.savingof  a, .savingof a:hover {
text-decoration: none;
color: #fff;
}

#groupHeaderText {
width: 500px;
}

.twocols {
width: 390px;
float: left;

}


/* Group list Obj end */



/* Contact us form */

#contactform #email {
float: left;
background-color: #fff ;
width: 300px;
border: 1px solid #ccc;
}

#contactform #comment {
float: left;
background-color: #fff ;
width: 300px;
border: 1px solid #ccc;
}

#contactform .submitcontact {
clear:both;
}

.contactfrmerror {
color: #ff0000;
font-weight: bold;
clear:both;
}
#contactform p { font-size: 1.1em; } 

#contactform label { display: block; font-weight: bold; font-size: 1.2em; } 
.contactformmsg { width: 100%; height: 17em; } 
.submitcontact { width: 96px; height: 21px; border: none; } 
.contactformerror { background: #DE001F; color: #fff; padding: 2px; } 
.contactfrmerror { background: #DE001F; color: #fff; padding: 2px; display:none; font-size: 1.1em; margin-bottom: 10px; } 

/* Contact us form END */

.s-more {
float:left;
margin-top:10px;
!margin-top:8px;
}


/* DOTW */

.dotw {
border: 0px; 
background: url(/i/q/dotw/grpbk.jpg) bottom right no-repeat;
margin-bottom: 10px;
}
.dotw h3 a {
color: #000 !important;
}

.dotw .groupitemprice {
color: #ff0000 !important;
}
.dotw li {
list-style-image: url(/i/q/dotw/li.jpg); 
}

.dotw .groupimagewrap {
margin-top: 30px;
}


/* 2008 SEP HOMEPAGE CHANGES */
.homerotate {
width: 940px;
height: 180px;
background: url(/i/q/homerotate/homerotatebk.jpg) top left repeat-x;
background-image: url(/i/q/homerotate/homerotatebk.jpg);
padding: 0px; 
margin: 8px 0px 0px 10px;
padding-left: 10px;
}

nobr {
margin: 0px;
padding: 0px;
}
.homecatfloats {
font-size: 10px;
padding:0px;
margin: 0px 0px 0px 0px;
float: left;
height: 180px;
width: 145px;
background: url(/i/q/homerotate/homerotatebk.jpg) top left repeat-x;
}

.homecatfloats h2 {
margin: 0px;
padding: 0px 0px 0px 10px;
font-size: 14px;
text-align:left;
}
.homecatfloats ul {
margin: 14px;
margin-top: 3px;
padding: 0px 0px 0px 10px;
font-size: 11px;
height:100px;
}
.homecatfloats li {
background: url(/i/q/homerotate/li.jpg) 0px 2px no-repeat;
list-style-type: none;
padding-top: 1px;
margin-left: -15px;
padding-left :14px;
}

.homerotatebk {
background: url(/i/q/homerotate/fullbkrotate.jpg) top left repeat-x;
height: 238px;
width: 970px;
padding-top: 1px;

}

.homedotw {
margin-left :20px;
float: left;
width: 375px;
position: relative;
height: 227px;
background: url(/i/q/homerotate/dotwbk.jpg) top left repeat-x;
!float: right;
!margin-right: -3px;
}

.javascript {
padding: 0px; 
margin: 0px;
top: 0px;
margin-bottom: 0px;
float: left;
text-align: center !important;
width: 100%;
color:  white;
font-size: 11px;
background-color: red;
font-weight: bold;
}

.home1blue {
background-color: #eaeef7;
width: 242px;
padding: 5px;
margin: 35px 14px 0px 0px;
_margin: 15px 10px 0px 0px;
float: left;
height: 85px;

}
.home1blue h2 {
color: #eaeef7;
height: 26px;
}
.home1blue span {
display:block;
background: url(/i/q/layout/newatmillers.jpg) top left no-repeat;
height: 26px;
width: 139px;
margin-top: -26px;
position: relative;
z-index: 0;
}


.home2blue {
background-color: #eaeef7;
width: 242px;
padding: 5px;
margin: 35px 14px 0px 0px;
_margin: 15px 10px 0px 0px;
float: left;
height: 85px;
_width:246px;
}
.home2blue h2 {
color: #eaeef7;
height: 26px;
}
.home2blue span {
display:block;
background: url(/i/q/layout/offersatmillers.jpg) top left no-repeat;
height: 26px;
width: 139px;
margin-top: -26px;
position: relative;
z-index: 0;
}



.home3blue {
background-color: #eaeef7;
width: 242px;
padding: 5px;
margin: 35px 14px 0px 0px;
_margin: 15px 10px 0px 0px;
float: left;
height: 85px;
}
.home3blue h2 {
color: #eaeef7;
height: 26px;
}
.home3blue span {
display:block;
background: url(/i/q/layout/reviewsatmillers.jpg) top left no-repeat;
height: 26px;
width: 139px;
margin-top: -26px;
position: relative;
z-index: 0;
}




.homebluebar {
height:26px; 
width:252px;
background: url(/i/q/layout/bartopbk.jpg) 0 0 repeat;
border-bottom: 1px #fff solid;

}
.homebluebar2 {
color: #fff;
height:18px; 
width:244px;
background: url(/i/q/layout/bartopbk.jpg) 0 0 repeat;
clear:both;
padding: 4px;
margin-top: -1px;
!margin-top: -1px;
_margin-top: 225px !important;
}
.homebluebarclearance {
color: #fff;
height:18px; 
width:244px;
background: url(/i/q/layout/bartopbk.jpg) 0 0 repeat;
clear:both;
padding: 4px;
margin-top: -1px;
!margin-top: -1px;
}

.homebluebar2  a {
color: #fff !important;
padding-left: 5px;
}
.homebluebar2  a :visited{
color: #fff;
}


.home1blue2 {
height: 260px;

width:252px;
margin: 0px 14px 0px 0px;
_margin: 0px 10px 0px 0px;
float: left;
display:block;
}

.home1blue2 > .homebluebar > h2 {
height: 26px;
position: relative;
z-index: 1;
}
.home1blue2   .homebluebar  span {
display:block;
background: url(/i/q/layout/bluenewsletter.jpg) 0px 0px no-repeat;
width: 235px;
height: 26px;
margin-top: -26px;
_margin-top: -18px;
position: relative;
z-index: 2;
}



.home2blue2 {
height: 260px;
!height: 260px;
margin: 0px 14px 0px 0px;
_margin: 0px 8px 0px 0px;
width:252px;
float: left;
background-color: #dbe2f4;
}
.home2blue2 > .homebluebar > h2 {
height: 26px;
position: relative;
z-index: 19;
}
.home2blue2 .homebluebar  span {
display:block;
background: url(/i/q/layout/bluehotproducts.jpg) 0px 0px no-repeat;
width: 235px;
height: 26px;
margin-top: -26px;
_margin-top: -18px;
position: relative;
z-index: 20;
}
.home1blue2 .homebluebar2 {
_width: 244px !important;
_margin-top: 7px !important;
}
.home2blue2 .homebluebar2 {
_margin-top: -0px !important;
_width: 248px !important;
}
.home3blue2 .homebluebar2 {
_margin-top: -0px !important;
_width: 248px !important;
}





.home3blue2 {
height: 260px;
margin: 0px 14px 0px 0px;
_margin: 0px 8px 0px 0px;
width:252px;
float: left;
background-color: #ccc;
}
.home3blue2 > .homebluebar  > h2 {
height: 26px;
position: relative;
z-index: 19;
}
.home3blue2  .homebluebar   span {
display:block;
background: url(/i/q/layout/blueclearance.jpg) 0px 0px no-repeat;
width: 235px;
height: 26px;
margin-top: -26px;
_margin-top: -18px;
position: relative;
z-index: 20;
}
.homebluebarclear {
background: url(/i/q/layout/blueclearancebk.jpg) 0px 0px repeat-x;
_width: 256px;
}
.home2blue2 .homebluebar {
_width: 256px !important;
}

.homebluenew {
display:block;
height: 40px;
width: 242px;
background: #fff url(/i/q/layout/bluerightbullet.jpg) top right no-repeat;
margin:5px 6px 6px 5px;
font-size: 11px;
}

.homebluenewclear {
background: #fff url(/i/q/layout/bluerightbulletclear.jpg) top right no-repeat;

}


.homebluenew:hover {
height: 40px;
width: 242px;
background: #1a45a1 url(/i/q/layout/bluerightbullet.jpg) 230px -48px no-repeat;
margin:5px 6px 6px 5px;
font-size: 11px;
color: #fff;
}
.homebluenew:hover a {
color: yellow;
text-decoration: none;
}
.homebluenewclear a {
color: #000;
}
.homebluenewclear {
color: #c99300;
}
.homebluenewclear strong {
position:absolute;
float: right;
text-decoration: underline;
padding-top: 16px;
padding-left :108px;
}
.homebluenew strong {
position:absolute;
float: right;
text-decoration: underline;
padding-top: 16px;
padding-left :108px;
}
.homebluenewclear:hover a {
color: #ffba00;
text-decoration: none;
}
.homebluenewclear:hover {
background: #000 url(/i/q/layout/bluerightbulletclear.jpg) 230px -48px no-repeat;
}

.homeblueimg {
float: left; 
width: 40px;
height: 36px;
vertical-align: 50%;
line-height:36px;
top: 18px;
margin: 1px;
border: 1px solid #ccc;
}
.homeblueimg img {

width: 30px;
}
.homeblueright {
float: right;
margin: 3px;
height: 36px;
width: 180px;
!width: 180px
}





.homelowerblock {
width: 800px;
_width: 790px;
float: left;
}

.anniebanner {
float: right;
width: 169px;
height: 390px;
background-color: #eaeef7;
padding: 0px;
margin: 0px 0px 10px 0px;
_margin: 0px 0px 10px 0px;
}


.homelowerblock ul {
margin: 0px;
padding: 0px;
}
.homelowerblock li {
margin: 5px 8px 5px 8px;
padding: 5px 0px 0px 0px;
list-style-type: none;
background: url(/i/q/layout/sep.gif) top right repeat-x;
}


/* POPUP WINDOW ON HOME */

.thumbnail{
position: relative;
z-index: 0;
}
.thumbnail a {
text-decoration: none;
}

.thumbnail:hover{
background-color: transparent;
z-index: 100;
}

.thumbnail div{ /*CSS for enlarged image*/
position: absolute;
background-color: #fff;
padding: 5px;
left: -1000px;
border: 1px solid #000e76;
visibility: hidden;
color: black;
text-decoration: none;
width: 120px;
text-align: center !important;
height: 150px !important;
}



.thumbnail div img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
height: auto;
width: auto;
filter:alpha(opacity=100);
-moz-opacity:.99;
opacity:.99;
}
.thumbnail img {
position: absolute;
margin-left: -40px;
padding:40px 0px 0px 240px;
!padding:40px 0px 0px 240px;
height: 1px;
width: 1px;
filter:alpha(opacity=25);
-moz-opacity:.25;
opacity:.25;

}

.thumbnail:hover div{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0;
margin-top: -40px;
!margin-top: -80px;
left: 240px; /*position where enlarged image should offset horizontally */
position:absolute;
z-index:100;
height: auto;
}





.homeblueprice {
font-size: 16px; 
font-weight: normal;
margin: 0px !important;
padding: 0px !important;
height: 20px;
color: #000b92;
}

.homebluestock {
font-size: 10px; 
font-weight: normal;
margin: 0px !important;
padding: 0px !important;
height: 30px;
}



.thumbnail2{
position: relative;
z-index: 0;
}
.thumbnail2 a {
text-decoration: none;
}

.thumbnail2:hover{
background-color: transparent;
z-index: 100;
}

.thumbnail2 div{ /*CSS for enlarged image*/
position: absolute;
background-color: #fff;
padding: 5px;
left: -1000px;
border: 1px solid #000e76;
visibility: hidden;
color: black;
text-decoration: none;
width: 120px;
text-align: center !important;

}

.thumbnail2 div img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
height: auto;
width: auto;
filter:alpha(opacity=100);
-moz-opacity:.99;
opacity:.99;

}
.thumbnail2 img {
position: absolute;
margin-left: -40px;
padding:40px 0px 0px 240px;
!padding:40px 0px 0px 240px;
height: 1px;
width: 1px;
filter:alpha(opacity=25);
-moz-opacity:.25;
opacity:.25;

}

.thumbfloat  img{
position: relative;
margin-left: 0px;
}

.thumbnail2:hover div{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0;
margin-top: -40px;
!margin-top: -80px;
left: -140px; /*position where enlarged image should offset horizontally */
position:absolute;
z-index:100;
}

/* POPUP HOME END */

/*Christmas 2008 Millerbrother*/
#find-the-perfect-gift a{float:left; position:absolute; margin-left:15px!important; margin-left:10px; background:url(/i/q/xmas-2008/find-the-perfect-gift-black.gif) no-repeat; width:225px; height:101px;}
#footer-secure-logos-r {display:none;} 

/* VAT Banner */

.vat {
position: relative;
z-index: 0;
position: absolute; display:block; top: 0px; right: 0px; z-index:999; width:112px; height: 108px; background: url(/i/q/nov08/vat2.gif) top left no-repeat;
cursor:pointer;cursor:hand;

}


.vat div{ /*CSS for enlarged image*/
position: absolute;
background-color: #FF0000;
padding: 15px;
left: -9998px;
border: 1px solid #000;
visibility: hidden;
color: #fff;
text-decoration: none;
width: 120px;
text-align: center !important;
display:block;
}
.vat div h2 {
font-size: 26px;
}
.vat:hover div {
visibility: visible;
top: 0;
margin-top: 100px;
left: -700px; /*position where enlarged image should offset horizontally */
position:absolute;
z-index:100;
width: 390px;
height: 255px;
display:block;
}

.daysleft2{
position: relative;
z-index: 0;
position: absolute; 
display:block; 
top: 0px; 
right: 0px; 
z-index:999; 
width:79px; 
height: 77px; 
}

/*SALE 2008*/

#sale08-mbl-top {
width:251px;
height:104px;
margin-top:0!important;
margin-top:8px;
margin-bottom:-125px;

float:left;
}
html>/**/body #sale08-mbl-top{position:absolute; margin-left:219px;}
/*hidden banner*/
#sale-overlay{position:absolute; top:250px; left:500px; z-index:999; visibility:hidden;}
